/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Player"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "Toon als speler";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "Toon als pictogram";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Schermnaam:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Open met <defaultApp>";